## esbl-grr 2.4.1-4

=== Makefile ===
################################
# Makefile pour grr
################################

SOURCE=grr
VERSION=1.9.7
EOLE_VERSION=2.4
PKGAPPS=web
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
esbl-grr (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Philippe Carre ]
  * [bc8d877] Suppression du séparateur  (Ref: 10441)
  * [56cb290] Correction du phpCAS::setLang (ref #10478)
  * [dbed2c6] Nettoyage du dico
  * [7a8a6dd] Merge branch 'master' into dist/ubuntu/precise/master

  [ Thierry Jambou ]
  * [181a3ab] Modifation encodage de trois template grr Ref: #10160 @60m

  [ EOLE Build Daemon ]
  * [3a94136] Philippe Carre: Update package since “debian/eole/2.4/2.4.1-3”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Tue, 10 Feb 2015 16:53:36 +0100

esbl-grr (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9754edf] portage à la version 2.4 d'EOLE (fixes #8792 @1h)

  [ vincent.chavanon ]
  * [de9e3c3] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ed06c6c] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-2'

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 10 Dec 2014 16:23:29 +0100

esbl-grr (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ba8c7c1] ajout des fichiers oubliés (ref #8788)
  * [29d394e] ajout du fihcier debian/source/format (ref #8788)

  [ Daniel Dehennin ]
  * [99e6bbd] Le type de source va dans debian/

  [ EOLE Build Daemon ]
  * [c117581] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 17 Sep 2014 16:49:18 +0200

esbl-grr (2.4.1-1) eole-2.4-unstable; urgency=low

  * [259deb4] skeletorisation de esbl-grr (ref #8792 @2h)
  * [1574764] Merge branch 'master' into dist/ubuntu/precise/master
  * [283deac] skeletorisation du packaging (fixes #8788 @2h)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 16 Sep 2014 11:05:21 +0200

esbl-grr (1.9.7e-eole3) eole-2.3-updates; urgency=low

  * UNRELEASED

 -- Equipe Eole <eole@ac-dijon.fr>  Wed, 11 Jul 2012 15:37:34 +0200

esbl-grr (1.9.7e-eole2) eole-2.3-security; urgency=low

  [ Philippe Carre ]
  * Correctif fichier Makefile
  * correctif grr.patch
  * modif de grr.patch. Correction 00-grr
  * ajout d'include_path dans maj_db.php
  * Modif de la config de CAS (dico et tmpl)
  * droits sur Makefile
  * Modif grr.patch
  * Modif maj_db.php
  * Modif maj_db.php 2
  * Modif maj_db.php 3
  * Modif des dependances
  * paquet final 1
  * Correctif fichier rules

  [ Equipe Eole ]

  [ Philippe Carre ]
  * Correction du fichier Makefile (absence de EOLE_GRR_DESTDIR)

  [ Equipe Eole ]

  [ Philippe Carre ]
  * 2eme Correction du fichier Makefile

  [ Equipe Eole ]

  [ Philippe Carre ]
  * Ajout de la procédure d'auth CAS
  * Ajout de la dependance php5-ldap
  * Correctifs des pb de dates

  [ Equipe Eole ]

  [ Philippe Carre ]
  *  * eole/applications/passwords/grr.ini

  [ Equipe Eole ]

  [ Philippe Carre ]
  * Ajout du compte admin_grr lors de la creation de la base
  * Ajout pour tous les utilisateurs du style par défaut

  [ Equipe Eole ]

  [ Philippe Carre ]
  * Ajout de la Suppression de l'auth CAS

  [ Equipe Eole ]

  [ Philippe Carre ]
  * Separation des paquets Eole et Appli

  [ Yves Guimard ]
  * Modification du fichier control pour création d'un paquet eole-esbl-
    grr dédié aux dicos et templates applicables

  [ Equipe Eole ]

 -- Equipe Eole <eole@ac-dijon.fr>  Wed, 11 Jul 2012 13:57:22 +0200

esbl-grr (197e-eole1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Thu, 01 Mar 2012 15:56:30 +0100

=== debian/control ===
Source: esbl-grr
Section: web
Priority: extra
Maintainer: Philippe Carre <philippe.carre@developpement-durable.gouv.fr>
Build-Depends: debhelper (>= 7.4.0)
Standards-Version: 3.8.2

Package: esbl-grr
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-php-cas, php5-ldap
Replaces: grr-esbl
Conflicts: grr-esbl
Description: paquet GRR Eole Ecologique
  Grr est un un outil de gestion de réservation de salles et de matériels.

Package: eole-esbl-grr
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eolebase-minimal
Description: Templates et dictionnaires pour la configuration du paquet GRR EOLE

## esbl-grr 2.5.2-4

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=grr
 VERSION=1.9.7
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.2
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-grr (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Thierry Bertrand ]
  * [b97402d] Ajout des dépendances eole-web et eole-mysql Ref: #15393 @15m

  [ EOLE Build Daemon ]
  * [c1bc674] Thierry Bertrand: Update package since “debian/eole/2.5.2-3”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 08 Mar 2016 11:55:16 +0100

esbl-grr (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Thierry Bertrand ]
  * [ee1cd24] Ajout de la dépendance esbl-grr Fixes: #14897 @30m
  * [9a74c9d] On vire cette dépendance, c'est mal Ref: #14897

  [ EOLE Build Daemon ]
  * [f726e06] Thierry Bertrand: Update package since “debian/eole/2.5.2-2”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Thu, 04 Feb 2016 15:47:02 +0100

esbl-grr (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Thierry Bertrand ]
  * [dcb87f2] Mise en compatibilité syntaxe Apache 2.4 Ref #14856
  * [2533df1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [6b7c9d0] Thierry Bertrand: Update package since “debian/eole/2.5.2-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 01 Feb 2016 08:17:35 +0100

esbl-grr (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d793f38] Preparation pour EOLE 2.4.2-alpha1
  * [07d0cff] Preparation pour EOLE 2.5
  * [60b8ad4] Prepare version 2.5.1-a1
  * [c417eba] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [1e745e8] Nouvel espace de nommage des tags Debian
  * [d9d90dc] Release version 2.5.1
  * [91affe3] Prepare version 2.5.2
  * [e74127b] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2e95b50] Thierry Bertrand: Update package since “debian/eole/2.4.1-4”

  [ Thierry Bertrand ]

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 25 Jan 2016 15:04:29 +0100

=== debian/control ===
--- 
+++ 
@@ -15,6 +15,9 @@
 
 Package: eole-esbl-grr
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, eolebase-minimal
+Depends: ${shlibs:Depends}, ${misc:Depends},
+         eolebase-minimal,
+         eole-web,
+         eole-mysql
 Description: Templates et dictionnaires pour la configuration du paquet GRR EOLE

## esbl-grr 2.6.0-1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=grr
 VERSION=1.9.7
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-grr (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [277f082] Prepare version 2.6.0
  * [2e95427] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Benjamin Bohard ]
  * [fbe1ff4] Gérer les patchs avec quilt
  * [fbdf9b8] Dépendance sur php-ldap mise à jour
  * [7667618] L'application grr est dans la version 1.9.7
  * [aefc0c7] Ne pas patcher les fichiers à l'installation (gestion des patchs avec quilt).
  * [b84b996] Merge branch 'master' into dist/eole/2.6.0/master
  * [799e7f5] Remplacer les fonctions mysql_* des scripts de maintenance.
  * [1bf8b38] Convertir les scripts de maintenance au format unix.
  * [392cca8] Encoder les scripts de maintance en utf-8.
  * [458b7ee] Merge branch 'master' into dist/eole/2.6.0/master
  * [72f492a] Appliquer les modifications du PNE Bureautique à l'application grr.
  * [16859e9] Convertir les fonctions mysql_* pour compatibilité avec php 7.

  [ EOLE Build Daemon ]
  * [4813a7f] Benjamin Bohard: Update package since “debian/eole/2.5.2-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 01 Jun 2016 15:46:09 +0200

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: web
 Priority: extra
 Maintainer: Philippe Carre <philippe.carre@developpement-durable.gouv.fr>
-Build-Depends: debhelper (>= 7.4.0)
+Build-Depends: debhelper (>= 7.4.0), quilt
 Standards-Version: 3.8.2
 
 Package: esbl-grr
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, eole-php-cas, php5-ldap
+Depends: ${shlibs:Depends}, ${misc:Depends}, eole-php-cas, php-ldap
 Replaces: grr-esbl
 Conflicts: grr-esbl
 Description: paquet GRR Eole Ecologique

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with quilt

## esbl-grr 2.6.2-1

=== debian/changelog ===
esbl-grr (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [daf3a1d] Prepare version 2.6.1
  * [f734677] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [e71824c] Prepare version 2.6.2
  * [0973507] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [f866ec9] Fix Makefile VERSION of GRR

  [ Thierry Bertrand ]
  * [f2d5d66] Ajout du patch support unicode Ref: #22538
  * [d7ccc7f] Prise en compte de la base grr Ref: #22514
  * [3e5ef62] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [29ba529] Thierry Bertrand: Update package since “debian/eole/2.6.0-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Wed, 20 Dec 2017 10:35:44 +0100

## esbl-grr 2.6.2-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=grr
 VERSION=1.9.7
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.2
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
esbl-grr (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [bc16fd0] Prise en compte de la base grr Ref: #22514
  * [dcee673] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [cc03610] Thierry Bertrand: Update package since “debian/eole/2.6.2-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Thu, 21 Dec 2017 09:38:57 +0100

## esbl-grr 2.6.2-3

=== debian/changelog ===
esbl-grr (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [2ab9bd3] suppression du nom de la base dans grr.py Ref: #24570
  * [0ab7dd9] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [50b3c0f] vincent.chavanon: Update package since “debian/eole/2.6.2-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 25 Jul 2018 17:45:02 +0200
